# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/client/node_modules

/server/node_modules

/socket/node_modules

/client/.pnp
/client.pnp.js

# testing
/client/coverage

# production
/client/build

# misc
/client/.DS_Store
/client/.env
/client/.env.local

/server/.env
/server/.env.local

/socket/.env
/socket/.env.local

/client/.env.development.local
/client/.env.test.local
/client/.env.production.local

/client/npm-debug.log*
/client/yarn-debug.log*
/client/yarn-error.log*
